[global]
	version=mips-unknown-linux-gnu-4.1.1
	binpath=/usr/mips-unknown-linux-gnu/gcc-bin/4.1.1
	manpath=/usr/share/gcc-data/mips-unknown-linux-gnu/4.1.1/man
	infopath=/usr/share/gcc-data/mips-unknown-linux-gnu/4.1.1/info
	alias_cc=gcc
	stdcxx_incdir=g++-v4
	bin_prefix=mips-unknown-linux-gnu

[vanilla]
	ctarget=mips-unknown-linux-gnu
	ldpath=/usr/lib/gcc/mips-unknown-linux-gnu/4.1.1
